Endpoint Vulnerability

Security Vulnerability CVE-2013-2926 for Google Chrome

Description

Use-after-free vulnerability in the IndentOutdentCommand::tryIndentingAsListItem function in core/editing/IndentOutdentCommand.cpp in Blink, as used in Google Chrome before 30.0.1599.101, allows user-assisted remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to list elements.

Affected Products

Google Chrome

References

CVE-2013-2926,